# Utilization Object

> Source: https://truto.one/docs/api-reference/unified-user-directory-api/utilization/

Schema for the `Utilization` resource in **Unified User Directory API**.

## Properties

- **`name`** _(string, required)_
  Name of the utilization report
- **`metadata`** _(object)_
  Metadata of the utilization report
- **`columns`** _(array<object>, required)_
  Columns of the utilization report
  - **`label`** _(string)_
    Label of the column data
  - **`description`** _(string)_
    Description of the column data
  - **`format`** _(string)_
    Format of the column data
- **`rows`** _(array<array<unknown>>)_
  Rows of the utilization report
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/user-directory/utilization](/docs/api-reference/unified-user-directory-api/utilization/list) — List Utilization
